/* 头部logo开始 */
.LoGo{
    height: 1.3rem;
    padding: 0 .24rem;
    background: #ae2519;
}
.LoGo a{
    float: left;
    width: 5.34rem;
    height: .72rem;
    margin-top: .32rem;
}
/* 头部logo结束 */

/* 导航开始 */
.Nav{
    height: .62rem;
    position: relative;
    padding: 0 .24rem .14rem;
    background: #9b160a url("../images/topbj.jpg") no-repeat center bottom / 100% .14rem;
}
.Nav ul li{
    float: left;
    line-height: .62rem;
    margin-right: .58rem;
}
.Nav ul li a{
    display: block;
    font-size: .28rem;
    color: #ffffff;
}
.Nav ul li.on a{
    color: #fdff24;
}
.Nav ul li:hover a{
    color: #fdff24;
}
.Nav .Menu{
    position: absolute;
    right: .24rem;
    top: .22rem;
    width: .28rem;
    height: .2rem;
    z-index: 99;
}
.Nav .NavYin{
    position: absolute;
    top: .62rem;
    left: 0;
    width: 100%;
    height: .62rem;
    box-sizing: border-box;
    background: #9b160a;
    display: none;
    z-index: 99;
    padding: 0 .24rem;
}
.Nav .NavYin a{
    float: left;
    line-height: .62rem;
    margin-right: .58rem;
    font-size: .28rem;
    color: #ffffff;
}
.Nav .NavYin a:hover{
    color: #fdff24;
}
.Nav .NavYin a.on{
    color: #fdff24;
}
/* 导航结束 */

/* 头条开始 */
.Tou{
    height: .78rem;
    line-height: .78rem;
    padding: 0 .24rem;
    text-align: center;
}
.Tou h3{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .3rem;
    color: #c10000;
}
.Tou h3 a{
    font-size: .3rem;
    color: #c10000;
}
/* 头条结束 */

/* 图片切换开始 */
.ImgTab{
    padding: 0 .24rem;
}
.ImgTab ul li{
    width: 100%;
    height: 3.88rem;
    position: relative;
}
.ImgTab ul li>a{
    display: block;
    width: 100%;
    height: 3.88rem;
}
.ImgTab ul li h3{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: .72rem;
    box-sizing: border-box;
    padding: 0 .1rem;
    overflow: hidden;
    font-size: .28rem;
    color: #ffffff;
    font-weight: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    background: url("../images/touming.png") repeat;
}
.ImgTab ul li h3 a{
    font-size: .28rem;
    color: #ffffff;
    font-weight: normal;
    line-height: .54rem;
}
.ImgTab .swiper-pagination-bullet{
    width: .31rem !important;
    height: .03rem !important;
    opacity: 1 !important;
    background: #f3f3f3 !important;
    border-radius: 0 !important;
}
.ImgTab .swiper-pagination-bullet-active{
    background: #ae2519 !important;
}
.ImgTab .swiper-pagination{
    bottom: .12rem !important;
}
/* 图片切换结束 */

/* 新闻切换开始 */
.NewsTab{
    margin-top: .3rem;
    padding: .29rem .24rem .3rem;
    border-top: .14rem solid #f5f5f5;
    border-bottom: .14rem solid #f5f5f5;
}
.NewsTab .hd{
    height: .65rem;
    background: #f5f5f5;
    margin-bottom: .18rem;
}
.NewsTab .hd ul li{
    float: left;
    width: 25%;
    line-height: .65rem;
    text-align: center;
    position: relative;
}
.NewsTab .hd ul li img{
    position: absolute;
    left: 50%;
    margin-left: -.1rem;
    bottom: -.1rem;
    width: .21rem;
    height: .1rem;
    z-index: 9;
    display: none;
}
.NewsTab .hd ul li h2{
    font-size: .3rem;
    color: #666666;
    font-weight: normal;
}
.NewsTab .hd ul li.on{
    background: #ae2519;
}
.NewsTab .hd ul li.on h2{
    color: #ffffff;
}
.NewsTab .hd ul li.on img{
    display: block;
}
.NewsTab .bd ul li{
    width: 100%;
    height: .69rem;
    line-height: .69rem;
    border-bottom: .01rem dashed #d1d1d1;
}
.NewsTab .bd ul li h3 a{
    float: left;
    font-size: .28rem;
    color: #333333;
    font-weight: normal;
    max-width: 5rem;
    padding-left: .21rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: url("../images/dian.jpg") no-repeat left center / .05rem .05rem;
}
.NewsTab .bd ul li span{
    float: right;
    font-size: .26rem;
    color: #999999;
}
.NewsTab .more{
    margin: .07rem auto;
    width: 6.42rem;
    height: .58rem;
    line-height: .58rem;
    text-align: center;
}
.NewsTab .more a{
    display: block;
    font-size: .28rem;
    color: #666666;
    background: #f5f5f5;
    border-radius: 1rem;
}
/* 新闻切换结束 */

/* 横幅切换开始 */
.bannerTab{
}
.bannerTab ul li{
    width: 100%;
    position: relative;
}
.bannerTab ul li>a{
    display: block;
    width: 100%;
}
.bannerTab .swiper-pagination-bullet{
    width: .31rem !important;
    height: .03rem !important;
    opacity: 1 !important;
    background: #f3f3f3 !important;
    border-radius: 0 !important;
}
.bannerTab .swiper-pagination-bullet-active{
    background: #ae2519 !important;
}
.bannerTab .swiper-pagination{
    bottom: .12rem !important;
}
/* 横幅切换结束 */

/* 工会业务开始 */
.YeWu{
    padding: 0 .24rem .3rem;
    border-bottom: .14rem solid #f5f5f5;
    border-top: .14rem solid #f5f5f5;
}
.YeWuTop{
    height: .81rem;
    line-height: .81rem;
}
.YeWuTop h2 a{
    float: left;
    font-size: .3rem;
    color: #ae2519;
    padding-left: .58rem;
    background: url("../images/yewu.png") no-repeat left center / .32rem .32rem;
}
.YeWu .YeWuBot{
    overflow: hidden;
}
.YeWu .YeWuBot ul{
    width: 7.1rem;
}
.YeWu .YeWuBot ul li{
    float: left;
    width: 1.66rem;
    height: .6rem;
    line-height: .6rem;
    margin-bottom: .1rem;
    margin-right: .1rem;
    box-sizing: border-box;
    border: .01rem solid #e3bab8;
    background: #fdfaf4 url("../images/sanjiao1.png") no-repeat .14rem center / .09rem .14rem;
}
.YeWu .YeWuBot ul li h2 a{
    display: block;
    font-size: .28rem;
    color: #333333;
    font-weight: normal;
    padding-left: .34rem;
}
/* 工会业务结束 */

/* 工会概况开始 */
.Gai{
    padding: 0 .24rem .3rem;
    border-bottom: .14rem solid #f5f5f5;
}
.GaiTop h2 a{
    background: url("../images/gaikuang.png") no-repeat left center / .28rem .3rem;
}
.GaiBot{
    overflow: hidden;
}
.GaiBot ul li{
    float: left;
    width: 3.4rem;
}
.GaiBot ul li h2 a{
    display: block;
    font-weight: normal;
    text-align: center;
    color: #ffffff;
    box-sizing: border-box;
}
.GaiBot ul li:nth-of-type(1){
    height: 2.8rem;
    background: #f6810e;
}
.GaiBot ul li:nth-of-type(1) h2 a{
    height: 2.8rem;
    font-size: .26rem;
    padding-top: 1.73rem;
    background: url("../images/gonghui.png") no-repeat center .77rem / .86rem .79rem;
}
.GaiBot ul li:nth-of-type(2){
    float: right;
    height: 1.35rem;
    background: #e75603;
}
.GaiBot ul li:nth-of-type(2) h2 a{
    height: 1.35rem;
    font-size: .26rem;
    padding-top: .82rem;
    background: url("../images/jigou.png") no-repeat center .31rem / .54rem .46rem;
}
.GaiBot ul li:nth-of-type(3){
    float: right;
    height: 1.35rem;
    background: #f3b44a;
    margin-top: .1rem;
}
.GaiBot ul li:nth-of-type(3) h2 a{
    height: 1.35rem;
    font-size: .26rem;
    padding-top: .82rem;
    background: url("../images/lingdao.png") no-repeat center .35rem / .6rem .38rem;
}
/* 工会概况结束 */

/* 服务大厅开始 */
.DaTing{
    padding: 0 .24rem .3rem;
    border-bottom: .14rem solid #f5f5f5;
}
.DaTingTop h2 a{
    background: url("../images/dating.png") no-repeat left center / .28rem .28rem;
}
.DaTingBot{
    overflow: hidden;
}
.DaTingBot ul li{
    float: left;
    width:33.33%;
    height: 1.71rem;
    box-sizing: border-box;
    border: .01rem solid #f5f5f5;
    text-align: center;
}
.DaTingBot ul li h2 a{
    display: block;
    height: 1.69rem;
    font-size: .26rem;
    color: #999999;
    font-weight: normal;
    padding-top: 1.07rem;
  line-height:1.1;
    box-sizing: border-box;
}
.DaTingBot ul li:nth-of-type(1){
    background: #f5f5f5;
}
.DaTingBot ul li:nth-of-type(3){
    background: #f5f5f5;
}
.DaTingBot ul li:nth-of-type(6){
    background: #f5f5f5;
}
.DaTingBot ul li:nth-of-type(8){
    background: #f5f5f5;
}
.DaTingBot ul li:nth-of-type(9){
    background: #f5f5f5;
}
.DaTingBot ul li:nth-of-type(11){
    background: #f5f5f5;
}
.DaTingBot ul li:nth-of-type(1) h2 a{
    background: url("../images/zixun.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(2) h2 a{
    background: url("../images/yuyue.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(3) h2 a{
    background: url("../images/zixu.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(4) h2 a{
    background: url("../images/jiuye.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(5) h2 a{
    background: url("../images/weiquan.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(6) h2 a{
    background: url("../images/suqiu.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(7) h2 a{
    background: url("../images/zujian.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(8) h2 a{
    background: url("../images/huibo.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(9) h2 a{
    background: url("../images/xuanju.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(10) h2 a{
    background: url("../images/dengji.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(11) h2 a{
    background: url("../images/jiuzhu.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(12) h2 a{
    background: url("../images/yuanzhu.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:hover{
    border-color: #ae2519;
    background: #ae2519;
}
.DaTingBot ul li:hover h2 a{
    color: #ffffff;
}
.DaTingBot ul li:nth-of-type(1):hover h2 a{
    background: url("../images/yuyue1.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(2):hover h2 a{
    background: url("../images/zixun1.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(3):hover h2 a{
    background: url("../images/zixu1.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(4):hover h2 a{
    background: url("../images/jiuye1.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(5):hover h2 a{
    background: url("../images/weiquan1.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(6):hover h2 a{
    background: url("../images/suqiu1.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(7):hover h2 a{
    background: url("../images/zujian1.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(8):hover h2 a{
    background: url("../images/huibo1.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(9):hover h2 a{
    background: url("../images/xuanju1.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(10):hover h2 a{
    background: url("../images/dengji1.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(11):hover h2 a{
    background: url("../images/jiuzhu1.png") no-repeat center .54rem / .49rem .49rem;
}
.DaTingBot ul li:nth-of-type(12):hover h2 a{
    background: url("../images/yuanzhu1.png") no-repeat center .54rem / .49rem .49rem;
}
/* 服务大厅开始 */

/* 职工风采开始 */
.FuWu{
    padding: 0 .24rem .3rem;
    border-bottom: .14rem solid #f5f5f5;
}
.FuWuTop h2 a{
    background: url("../images/zhigong.png") no-repeat left center / .24rem .3rem;
}
.FuWuBot{
    padding: 0;
    margin: 0;
    border: 0;
}
/* 职工风采结束 */

/* 专题活动开始 */
.Zhuan{
    padding: 0 .24rem;
}
.ZhuanTop h2 a{
    background: url("../images/zhuan.png") no-repeat left center / .32rem .32rem;
}
.ZhuanBot{
    overflow: hidden;
}
.ZhuanBot ul{
    overflow: hidden;
}
.ZhuanBot ul li{
    float: left;
    width: 3.35rem;
    height: 1.2rem;
}
.ZhuanBot ul li:nth-of-type(even){
    float: right;
}
.ZhuanBot ul li a{
    display: block;
    width: 3.35rem;
    height: 1.2rem;
}
.ZhuanBot ul li a img{
    width: 100%;
}
.ZhuanBot>a{
    display: block;
    margin: .3rem auto;
    width: 6.42rem;
    height: .58rem;
    line-height: .58rem;
    text-align: center;
    font-size: .26rem;
    color: #666666;
    background: #f5f5f5;
    border-radius: 1rem;
}
/* 专题活动结束 */

/* 底部开始 */
.Bottom{
    /*height: 1.69rem;*/
    background: #9b160a;
    text-align: center;
}
.Bottom .BottomTop{
    /*height: 1.06rem;*/
    padding-top: .18rem;
    box-sizing: border-box;
    border-bottom: .01rem solid #f2bb9c;
    font-size: .26rem;
    color: #f7c3a3;
    line-height: .38rem;
}
.Bottom .BottomTop p{
    font-size: .26rem;
    color: #f7c3a3;
    line-height: .38rem;
}
.Bottom .BottomTop a{
    font-size: .26rem;
    color: #f7c3a3;
    line-height: .38rem;
}
.Bottom .BottomBot{
    /*height: .62rem;*/
    line-height: .62rem;
    font-size: .24rem;
    color: #f7c3a3;
}
/* 底部结束 */